!-----------------------------------------------------------------------
&namdyn_ldf    !   lateral diffusion on momentum                        (default: NO selection)
!-----------------------------------------------------------------------
   !                       !  Type of the operator :
   ln_dynldf_NONE=  .false.    !  No operator (i.e. no explicit diffusion)
   ln_dynldf_lap =  .false.    !    laplacian operator
   ln_dynldf_blp =  .false.    !  bilaplacian operator
   !                       !  Direction of action  :
   ln_dynldf_lev =  .false.    !  iso-level
   ln_dynldf_hor =  .false.    !  horizontal (geopotential)
   ln_dynldf_iso =  .false.    !  iso-neutral
   !                       !  Coefficient
   nn_ahm_ijk_t  = 0           !  space/time variation of eddy coef
   !                                !  =-30  read in eddy_viscosity_3D.nc file
   !                                !  =-20  read in eddy_viscosity_2D.nc file
   !                                !  =  0  constant 
   !                                !  = 10  F(k)=c1d
   !                                !  = 20  F(i,j)=F(grid spacing)=c2d
   !                                !  = 30  F(i,j,k)=c2d*c1d
   !                                !  = 31  F(i,j,k)=F(grid spacing and local velocity)
   !                                !  = 32  F(i,j,k)=F(local gridscale and deformation rate)
   ! Caution in 20 and 30 cases the coefficient have to be given for a 1 degree grid (~111km)
   rn_ahm_0      =  40000.     !  horizontal laplacian eddy viscosity   [m2/s]
   rn_ahm_b      =      0.     !  background eddy viscosity for ldf_iso [m2/s]
   rn_bhm_0      = 1.e+12      !  horizontal bilaplacian eddy viscosity [m4/s]
   !                       !  Smagorinsky settings (nn_ahm_ijk_t  = 32) :
   rn_csmc       = 3.5         !  Smagorinsky constant of proportionality
   rn_minfac     = 1.0         !  multiplier of theorectical lower limit
   rn_maxfac     = 1.0         !  multiplier of theorectical upper limit
/
